/* hide original element */
.jcf-hidden {
	display: block !important;
	position: absolute !important;
	left: -9999px !important; /* change to right: -9999px on RTL sites */
}
/* custom checkbox styles */
.chk-area {
	background: url(../images/check-box.png) no-repeat;
	margin: 5px 5px 0 0;
	float: left;
	width: 13px;
	height: 13px;
}
.check-option .chk-area {
	float: none;
	display: inline-block;
	vertical-align: top;
	margin: 0 0 8px;
}
.chk-checked { background-position: 0 100%; }
.chk-focus { border-color: #f00; }
.chk-disabled { background: #eee; }
.jcf-label-disabled { color: #ccc; }
/* custom radio styles */
.rad-area {
	background: url(../images/radio-btn.png) no-repeat;
	float: left;
	width: 9px;
	height: 9px;
	margin: 5px 5px 0 0;
}
.radio-option .radio-cell .rad-area {
	float: none;
	display: inline-block;
	vertical-align: top;
	margin: 0
}
.rad-checked { background-position: 0 100%; }
.rad-focus { border-color: #f00; }
.rad-disabled { background: #eee; }
/* custom select styles */
.select-area {
	position: relative;
	overflow: hidden;
	cursor: default;
	height: 21px;
	float: left;
	background: #fff;
	border-radius: 2px;
	font-size: 12px;
	line-height: 14px;
	color: #9b9b9b;
	padding: 6px 0 0;
}
.select-focus { border-color: #f00; }
.select-area .center {
	white-space: nowrap;
	padding: 3px 10px;
}
.select-disabled { background: #eee; }
.select-area .select-opener {
	position: absolute;
	height: 6px;
	width: 12px;
	right: 3px;
	top: 13px;
	background: url(../images/arrow-select.png) no-repeat;
}
.select-options {
	position: absolute;
	overflow: hidden;
	z-index: 2000;
}
.select-options .drop-holder {
	overflow: hidden;
	height: 1%;
	background: #bbbaba;
	border-radius: 0 0 2px 2px;
	border-left: 1px solid #cfcece;
	border-right: 1px solid #cfcece;
}
.select-options ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
.select-options ul li {
	width: 100%;
	float: left;
	border-bottom: 1px solid #a9a8a8;
}
.select-options ul a {
	text-decoration: none;
	padding: 5px 10px 5px 5px;
	display: block;
	cursor: default;
	color: #fff;
	height: 1%;
}
.select-options .item-selected a {
	text-decoration: none;
	background: #898888;
	color: #fff;
}
/* select options optgroup example styles */
.select-options .optgroup { clear: both; }
.select-options .optgroup strong {
	display: block;
	padding: 5px;
}
.select-options .optgroup ul a { padding-left: 30px; }
